/*     119459 : 이미지      */
.img__119459__ {max-width:100%}
.img__119459__ * {box-sizing:border-box}
.img__119459__ a {display:block;vertical-align:top}
.img__119459__ img {width:px;vertical-align:top}

/*     107912 : 지도 (주소 직접 입력)      */
.map__107912__ iframe {width:1148px;vertical-align:top; }
.map__107912__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__107912__ .build_preview__107912__ {display:table;width:100%}
.map__107912__ .build_preview__107912__ .inner__107912__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__107912__ .build_preview__107912__ .inner__107912__ .subject__107912__ {display:block;font-size:16px;font-weight:bold}
.map__107912__ .build_preview__107912__ .inner__107912__ .exp_text__107912__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__107912__ iframe {height:250px  !important}
	.map__107912__ .build_preview__107912__ .inner__107912__ {height:250px}
}

/*     119460 : 이미지      */
.img__119460__ {max-width:100%}
.img__119460__ * {box-sizing:border-box}
.img__119460__ a {display:block;vertical-align:top}
.img__119460__ img {width:px;vertical-align:top}

